Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.7: Move an ARD 3.x Installation/Install ARD' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.7: Move an ARD 3.x Installation/Install ARD
Authored by: lunddal on Nov 22, '11 02:04:49PM

"Aside from the fact that the current Apple Remote Desktop Installer requires 10.6 and doesn't want to run in 10.7..."

I installed ARD 3.x from an old CD on 10.7 today (and upgraded to 3.5) with no problems.



[ Reply to This | # ]